uuid: f39868b5-c1d0-4e61-ba0f-42f48694120a
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_attribute.fuel
    - field.field.commerce_product_attribute_value.fuel.field_fuel_type_icon
  module:
    - image
id: commerce_product_attribute_value.fuel.default
targetEntityType: commerce_product_attribute_value
bundle: fuel
mode: default
content:
  field_fuel_type_icon:
    weight: 0
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  name:
    label: hidden
    type: string
    weight: 1
    region: content
    settings:
      link_to_entity: false
    third_party_settings: {  }
hidden:
  langcode: true
